{
  "files": {
    "main.css": "/static/css/main.57d8d41b.css",
    "main.js": "/static/js/main.f3d63923.js",
    "static/js/977.8591a78c.chunk.js": "/static/js/977.8591a78c.chunk.js",
    "static/js/455.3f329d30.chunk.js": "/static/js/455.3f329d30.chunk.js",
    "static/media/logo.png": "/static/media/logo.83db09812f2d3917f78a.png",
    "index.html": "/index.html",
    "main.57d8d41b.css.map": "/static/css/main.57d8d41b.css.map",
    "main.f3d63923.js.map": "/static/js/main.f3d63923.js.map",
    "977.8591a78c.chunk.js.map": "/static/js/977.8591a78c.chunk.js.map",
    "455.3f329d30.chunk.js.map": "/static/js/455.3f329d30.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.57d8d41b.css",
    "static/js/main.f3d63923.js"
  ]
}